c/*
Theme Name: pat-kings
Theme URI: http://twistedesign.co.uk
Description: Twisted Design
Version: 0.0.1
Author: Straw Jonny
Author URI: https://strawjonny.com
Template: pat
*/

.topbar a {
	color: #293078;
}

.navicon a {
	color: #293078;
}

body.open {
	background-color: #2a296c;
	background-image:url("./img/menu-background.png");
}

header {
	background: rgb(161,50,59);
	background: linear-gradient(180deg, rgba(161,50,59,1) 0%, rgba(185,24,23,1) 100%);
}

h3 {
	color: #293078;
}

.current_page_item a {
	color: #fbb03f;
}

.blog-post-header {
	background: white;
	background: linear-gradient(180deg, rgba(235, 37, 143,1) 0%, rgba(235, 37, 143,1) 20%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}

.key-profile.one .key-name, .key-profile.one .key-position {
	margin-left: 50% !important;
}

.key-profile.two .key-name, .key-profile.two .key-position {
	margin-left: 57% !important;
}

.key-profile.three .key-name, .key-profile.three .key-position {
	margin-left: 53% !important;
}

.testimonial_rotator_star {
	color: #293078;
}

.homepage-services, .other-services {

	color: white;
	background: rgb(161,50,59);
	background: linear-gradient(180deg, rgba(161,50,59,1) 0%, rgba(185,24,23,1) 100%);
}

@media only screen and (max-width:1024px) {
	.homepage-services, .other-services {
		background: linear-gradient(180deg, rgba(235, 37, 143,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
	}
	
	.navigation-buttons {
		display: none;
	}
}

.other-services {
	margin-top: -50px;
	padding-top: 50px;
}

/*
.homepage-heart {
background-position: top right;
background-image: url("/wp-content/themes/logic-child-insurance/img/services-bg.png");
background-repeat: no-repeat;
}
*/





.main-header {
	color: #293078;
}

.block-gradient {
	color: white;
	background: rgb(161,50,59);
	background: linear-gradient(180deg, rgba(161,50,59,1) 0%, rgba(185,24,23,1) 100%);
}

.block-gradient h3 {
	color: white;
}

.block-gradient a {
	color: #fbb03f;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #293078;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #293078;
}
:-moz-placeholder { /* Firefox 18- */
  color: #293078;
}

.contactform input, .contactform textarea {
	color: #293078;
}

.contactform input[type="submit"] {
	background-color: #293078;
	color: white;
	transition: color 0.5s, background-color 0.5s;
}

.contactform input[type="submit"]:hover {
	color: #293078;
	background-color: white;
}

article a {
	color: #293078;
}

.blog-featured-text h3 {
	font-size: 2rem;
}

#tidio-chat-iframe {
	inset: auto 9px 75px auto !important;
}

.navigation-buttons a {
	background-color: #293078;
	color: white;
	transition: color 1s ease, background-color 1s ease;
	padding: 10px 20px;
}

.navigation-buttons a:hover {
	color: #293078;
	background-color: white;
}

.sj_navigation i {
	margin-top: 10px;
}

hr {
	color: #ededed;
	background-color: #ededed;
	border-color: #ededed;
}

.policy-box {
	background-color: #293078;
	background-image:url("./img/download.png")
}

.policy-box:hover {
	background-color: #fbb03f;
	background-image:url("./img/download-hover.png")
}

.home .policy-box {
	border-color: #ededed;
}

.policy-box .top {
	
}

.policy-box img {
	
}

.policy-box:hover img {
	
}

.policy-box .bottom {
	display: flex;
	flex-direction: column;
}

.postbox .left {
	color: #293078;
}

.postbox .date, .post-page .postbox .date {
	color: #fbb03f;
}

.postbox .more-button {
	color: white;
}

.post-page .date {
	color: #293078;
}

.twistedu_statbox_2 b {
	color: #fbb03f;
	font-weight: 400;
}

article table {
	color: #293078;
}

article tbody tr:nth-child(even) {
	background-color: #faf4e1;
}

input[type="submit"]:hover {
	background-color: #ededed;
}

.wpcf7-not-valid-tip {
	color: #fbb03f;
}

.blog-featured-date {
	color: #fbb03f;
}
.sow-accordion-panel-header, .sow-accordion-panel-content {
	border-bottom: 1px dotted #2a296c;
}

.legacy-policies {
	display: flex;
	flex-direction: column;
}

.legacy-policies .policy-box {
	background-image: none !important;
	width: 100%;
	height: auto;
	color: white;
	display: flex;
	justify-content: space-between;
	padding: 20px;
	flex-direction: row;
	cursor: pointer;
}

.legacy-policies .policy-box a {
	color: white;
}

.small-btn.primary {
	background-color: #293078;
	color: white;
}

.small-btn.secondary {
	background-color: #fbb03f;
	color: white;
}

#cn-notice-text a {
	color:  #f6bb00;
}